@charset "utf-8";

/******************************
 * Media Queries Styles
 *****************************/


/* min-width */
@media (min-width: 768px){
	/* CSS resets */
	h1{
		font-size: 30px;
		line-height: 36px;
	}
	h4{font-size: 22px; line-height: 28px;}
	ul li{
		line-height: 24px;
	}
	p{
		font-size: 16px;
	  line-height: 24px;
	}

	h3.grid-sub-heading,
	h1.grid-sub-heading{
		font-size: 30px;
	}
	.btn-link{
		font-size: 12px;
		min-width: 125px;
	}

	/* Hero Slider */
	.hero-content{
		max-width: 500px;
		padding: 0 45px;
	}
	.hero-content h2{
		font-size: 36px;
		line-height: 36px;
	}
	.hero-slider .carousel-item{
		min-height: 495px;
	}
	.banner-btn{
		font-size: 18px;
		padding: 10px 27px 7px;
	}

	/* Grid Layouts */
	/*.section-page-home .card-columns,
	.section-page-blog .card-columns,
	.section-page-services .card-columns{
		-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	}*/
	.section-page-blog p.excerpt{
		padding: 0 30px;
	}
		.single-feat-img{
			min-height: 500px;
		}

}

@media (min-width: 781px){
	.book-session_wrapper{
		padding-left: 20px;
		position: relative;
	}
	.book-session_wrapper:before{
		position: absolute;
		content: '';
		background-color: #000;
		width: 1px;
		top: 0;
		left: -8px;
		bottom: 0;
	}
}

@media (min-width: 992px){
	.main-nav{
		padding: 20px 0 17px;
	}
	.main-nav .main li a{
		color: #000;
		padding: 0 9px;
		display: inline-block;
		text-shadow: 0px 1px 0px rgba(0, 0, 0, 0);
		-webkit-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0);
		-moz-text-shadow: 0px 1px 0px rgba(0, 0, 0, 0);
	}
	.main-nav-collapse{
		position: inherit;
    top: auto;
    background: none;
	}
	.main-nav .main li a:hover,
	.main-nav .main li a:focus,
	.main-nav .main li.current-menu-item a{
		background-color: transparent;
		color: inherit;
		text-decoration: none;
		text-decoration: none;
		text-shadow: 0px 1px 0px #000;
		-webkit-text-shadow: 0px 1px 0px #000;
		-moz-text-shadow: 0px 1px 0px #000;
	}

	/* Hero Slider */
	.hero-slider .carousel-item{
		min-height: 695px;
	}

	/* Pages */
	.main-entry .page-services,
	.main-entry .page-home{
		padding: 0 120px;
	}
	.single .main-entry .main-content{
		padding: 0;
	}

	/* Grid Layouts */
	/*.section-page-home .card-columns{
		-webkit-column-count: 3;
    -moz-column-count: 3;
    column-count: 3;
	}

	.section-page-blog .card-columns,
	.section-page-services .card-columns{
		-webkit-column-count: 2;
    -moz-column-count: 2;
    column-count: 2;
	}*/

	.footer-links{
		float: right;
		margin-top: 0;
	}

	.copyright{
		text-align: left;
	}

	.book-session .gfield.field_half{
		width: 48.8%;
		float: left;
	}
	.book-session .marginR{
		margin-right: 10px;
	}

	/* Newsletter */
	.newsletter-form .gform_body{
		width: calc(100% - 100px);
	}
	.mc-form .newsletter-form_wrapper .newsletter-form .gfield{
		width: 33.33%;
    float: left;
    padding-right: 15px;
	}
}

@media (min-width: 1200px){
	.container{
		max-width: 1200px;
	}
	.site-logo{
		padding: 80px 0 50px;
	}
	.site-logo .navbar-brand{
		max-width: 100%;
	}
	.main-nav .main li a{ 
		font-size: 16px;
		padding: 0 19px;
	}
	.c-details li a.phone{
		font-size: 16px;
	}
	.c-details li a.facebook,
	.c-details li a.twitter{
		font-size: 24px;
		height: 32px;
	}
	.c-details li a.instagram{
		font-size: 38px;
	}
	.c-details li a.phone i{
		font-size: 32px;
	}

	.book-session .gfield.field_half{
		width: 49%;
	}
}

/* max-width */
@media (max-width: 991px){
	.mc-form .newsletter-form_wrapper .newsletter-form input[type="submit"]{
		min-width: 180px;
	}
	.footer-links{
		overflow: hidden;
    display: block;
    margin: 30px auto 0;
    max-width: 280px;
	}
	.footer-widgets .widgets-list{
		display: block !important; 
		text-align: center;
	}
}

@media (max-width: 450px){
	.c-details li a.phone span, .mobile-menu label{display: none;}
	.c-details li a.phone{margin-right: 0;}
	.c-details li a.phone i{margin-right: 0; font-size: 34px; margin-top: 0;}
}

